<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.23-08 -->
<!--                                          -->
<!-- Copyright 1997-2013  Bradford L. Barrett -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--         http://www.webalizer.org         -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 10-Mar-2020 04:16 EET *** -->

<HTML lang="en">
<HEAD>
 <TITLE>Usage statistics for myachat.com - Summary by Month</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage statistics for myachat.com</H2>
<SMALL><STRONG>
Summary by Month<BR>
Generated 10-Mar-2020 04:16 EET<BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<IMG SRC="usage.png" ALT="Usage summary for myachat.com" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=600 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=11 BGCOLOR="#C0C0C0" ALIGN=center>Summary by Month</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=left ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Month</FONT></TH>
<TH ALIGN=center COLSPAN=4 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Daily Avg</FONT></TH>
<TH ALIGN=center COLSPAN=6 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Monthly Totals</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0040ff"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00e0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff8000"><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff0000"><FONT SIZE="-1">kB F</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#00e0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#0040ff"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD NOWRAP><A HREF="usage_202003.html"><FONT SIZE="-1">Mar 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">1643</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1146</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">909</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">68</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">298575</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">689</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9095</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11461</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">16435</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202002.html"><FONT SIZE="-1">Feb 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">3475</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1672</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2509</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">161</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1676087</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4690</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">72773</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">48502</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">100786</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202001.html"><FONT SIZE="-1">Jan 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">10714</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4723</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5358</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1090</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">15123</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8126994</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">33801</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">166112</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">146433</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">332160</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201912.html"><FONT SIZE="-1">Dec 2019</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">4375</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2025</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1824</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">296</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">23774</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1003039</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5040</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">31011</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">34436</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">74380</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=6 ALIGN=left><FONT SIZE="-1">Totals</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">11104695</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">44220</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">278991</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">240832</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">523761</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.webalizer.org/"><STRONG>Webalizer Version 2.23</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.23-08 (Mod: 26-Aug-2013) -->

</BODY>
</HTML>
